.container-fluid>.row.navbar-row+.row {
    margin-top: calc(4rem - 1px) !important;
}

.bagnav {
    /*Navborder Bottom + BG-Color*/
    border: 1px solid #80808033;
    background-color: #fff8f8;

    /* NOSELECT */
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Old versions of Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

/* Nav-height & Border */
.bagnav .bagnav-style {
    display: flex;
    height: 4rem;
    border-left: 1px solid #80808033;
    margin: 0;
    padding: 0;
}

/* Anchor-Text Behavior */
.bagnav .bagnav-style a {
    text-decoration: none;
    font-size: large;
    font-weight: 500;
    margin: 0;
    padding: 4px;
}

/* Anchor-Text Behavior on Hover */
.bagnav .bagnav-style a:hover {
    animation: text-shadow 0.4s ease-in-out both;
    -webkit-animation: text-shadow 0.4s ease-in-out both;
    background: -webkit-linear-gradient(#b8282f, #941273);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Keyframes for Textshadow bottom */
@keyframes text-shadow {
    0% {
        text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    }

    100% {
        text-shadow: 0 6px 18px rgba(0, 0, 0, 0.65);
    }
}

/* Anchor-Text Behavior other Pseudos */
.bagnav .bagnav-style a:link,
.bagnav .bagnav-style a:visited,
.bagnav .bagnav-style a:active,
.bagnav .bagnav-style a::before {
    text-decoration: none;
    color: black;
}

/* Anchor-Text Behavior on Mobile */
.bagnav .bagnav-style2 {
    animation: text-shadow2 0.4s ease-in-out both;
    -webkit-animation: text-shadow 0.4s ease-in-out both;
    background: -webkit-linear-gradient(#b8282f, #941273);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Keyframes for Textshadow bottom */
@keyframes text-shadow {
0% {
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

100% {
    text-shadow: 0 6px 18px rgba(0, 0, 0, 0.65);
}
}

/* Keyframes for Textshadow bottom */
@keyframes text-shadow2 {
100% {
    text-shadow: 0 6px 18px rgba(0, 0, 0, 0.65);
}
}

/* Anchor-Text Behavior other Pseudos */
.bagnav .bagnav-style a:link,
.bagnav .bagnav-style a:visited,
.bagnav .bagnav-style a:active,
.bagnav .bagnav-style a::before {
text-decoration: none;
color: black;
}

.anchoroffset {
    display: block;
    position: relative;
    top: -92px;
}

.navbar-row {
      height: 4rem;
}

.container-fluid > .row.navbar-row + .row {
      margin-top: calc(4rem - 1px) !important;
}
